=== debian/control ===
Source: crossfire-client-sounds
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)

Package: crossfire-client-sounds
Architecture: all
Depends: ${misc:Depends}
Recommends: crossfire-client
Description: sound files for playing crossfire
 Crossfire is a multiplayer graphical arcade and adventure game made
 for the X environment.  It has certain flavours from other games,
 especially Gauntlet (TM) and Nethack/Moria.  Any number of players
 can move around in their own window, finding and using items and
 battle monsters.  They can choose to cooperate or compete in the same
 world.
