## crossfire-client-sounds 1.72.0

=== debian/changelog ===
crossfire-client-sounds (1.72.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/compat to 10
  * Standards-Version 4.1.0 (No changes necessary).

 -- Kari Pahula <kaol@debian.org>  Sun, 17 Sep 2017 20:20:17 +0300
