=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 10)
 
 Package: crossfire-client-sounds
 Architecture: all
